<div class="container">
  <div class="header">
    <span class="block title">      
      <label>Novatec </label>
      <label>Software </label>
      <label>Development </label>
    </span>
    <span class="block subtitle granada">
      <label>Granada </label>
      <i class="flags spain">&nbsp;</i>
      <i class="flags germany">&nbsp;</i>
      <label>Sttutgart</label>
    </span>
  </div>
  <app-about></app-about>
  <app-our-values></app-our-values>
  <app-contact></app-contact>
  <app-social></app-social>
</div>